<component name="ProjectDictionaryState">
  <dictionary name="ctincknell">
    <words>
      <w>touchcancel</w>
      <w>touchend</w>
      <w>touchmove</w>
      <w>touchstart</w>
      <w>userid</w>
      <w>viewport</w>
    </words>
  </dictionary>
</component>